# UniTAP.dev.modules.opf.handler

class OperatorFeedbackHandler:

Class `OperatorFeedbackHandler` helps to do required actions during DUT tests. Contains object of `OpfHandlerBase`, that can be overridden.

- `handler` - set and get OPF Handler. `OpfHandlerBase` does OPF number 19 and 103, `OpfHandlerInternal` does all OPF, `OpfHandlerDefault` does overridden OPF by user.

OperatorFeedbackHandler(device_io: UniTAP.libs.lib_tsi.tsi_io.DeviceIO)
handler: UniTAP.dev.modules.opf.handlers.base.OpfHandlerBase

Return current OPF handler. Can be overriden in `set` method.

###### Returns:

> object of `OpfHandlerBase` type